plans:
- adjust:
  - prepare+:
    - directory: tmp/RPMS/noarch
      how: install
      name: tmt
    when: how == full
  cleanup:
    enabled: true
    phases:
    - how: tmt
      name: default-0
      order: 50
  description: Tests covering more advanced scenarios, quite often using a container
    or a virtual machine to verify that package installation works as expected. These
    can take some time.
  discover:
    enabled: true
    phases:
    - dist-git-download-only: false
      dist-git-init: false
      dist-git-install-builddeps: false
      dist-git-merge: false
      dist-git-remove-fmf-root: false
      dist-git-source: false
      filter:
      - 'tier: 4 & tag:-provision-only'
      fmf-id: false
      how: fmf
      modified-only: false
      name: default-0
      order: 50
      prune: false
      sync-repo: false
      url-content-type: git
    tests:
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 20m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/execute/reboot/basic
      order: 50
      path: /default-0/tests/tests/execute/reboot
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 1
      summary: Verify that reboot during test works
      test: ./basic.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 20m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/execute/reboot/multi-part
      order: 50
      path: /default-0/tests/tests/execute/reboot
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 2
      summary: Verify reboot during multiple consecutive tests
      test: ./multi-part.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/execute/upgrade/ignore-test
      order: 50
      path: /default-0/tests/tests/execute/upgrade
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 3
      summary: Ignore test -n run subcommand in remote repo
      test: ./ignore-test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: shell
      manual: false
      name: /tests/execute/upgrade/local
      order: 50
      path: /default-0/tests/tests/execute/upgrade
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 4
      summary: Plan and upgrade path in the local repo
      test: cd local && tmt run -vvv --remove plan --name plan
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/execute/upgrade/override
      order: 50
      path: /default-0/tests/tests/execute/upgrade
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 5
      summary: Override the filter in remote upgrade path
      test: ./override.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/execute/upgrade/simple
      order: 50
      path: /default-0/tests/tests/execute/upgrade
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 6
      summary: Run a single task from upgrades repo
      test: ./simple.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Library can be cloned from a dynamically resolved branch.
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/libraries/dynamic-ref
      order: 50
      path: /default-0/tests/tests/libraries/dynamic-ref
      require:
      - git-core
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 7
      summary: Evaluate dynamic ref when fetching a library
      tag:
      - beakerlib
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Make sure that fetching a beakerlib library using a local path
        works as expected. Fetches the example library from upstream, modifies it
        a bit, references it from a test and verifies the changed functionality by
        running the test in a container.
      discover-phase: default-0
      duration: 15m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/libraries/local
      order: 50
      path: /default-0/tests/tests/libraries/local
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 8
      summary: Libraries referenced from the local filesystem
      tag:
      - beakerlib
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Make sure that fetching a beakerlib library from a nested fmf tree
        works as expected. Fetches the example library from upstream, references it
        from a test and verifies the changed functionality by running the test in
        a container.
      discover-phase: default-0
      duration: 15m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/libraries/nested
      order: 50
      path: /default-0/tests/tests/libraries/nested
      require:
      - tmt
      - tmt+provision-container
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 9
      summary: Remote library in nested fmf tree
      tag:
      - beakerlib
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Two Libraries might depend on each other and tmt should fetch them
        properly
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/libraries/recursion
      order: 50
      path: /default-0/tests/tests/libraries/recursion
      require:
      - git-core
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 10
      summary: Libraries can depend on each other
      tag:
      - beakerlib
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 15m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/multihost/complete
      order: 50
      path: /default-0/tests/tests/multihost/complete
      require:
      - tmt
      - sed
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 11
      summary: Verify that multihost works
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Demonstrate and verify that container networking features work
        as expected.  This runs a simple webserver from one container and uses curl
        to read that served content from another container.
      discover-phase: default-0
      duration: 15m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: shell
      manual: false
      name: /tests/multihost/container-network
      order: 50
      path: /default-0/tests/tests/multihost/container-network
      require:
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 12
      summary: Basic multihost test container networking
      test: cd data && tmt run -vvv --remove
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 5m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/multihost/corner-cases
      order: 50
      path: /default-0/tests/tests/multihost/corner-cases
      require:
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 13
      summary: Verify that tmt can handle known corner cases
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 15m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/multihost/provision
      order: 50
      path: /default-0/tests/tests/multihost/provision
      require:
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 14
      summary: Verify that multihost provisioning works
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/plugins
      order: 50
      path: /default-0/tests/tests/plugins
      require:
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 15
      summary: Plugins can be discovered correctly
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/precommit
      order: 50
      path: /default-0/tests/tests/precommit
      require:
      - pre-commit
      - git-core
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 16
      summary: pre-commit hook tmt-test-lint is working
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      - because: it needs to be executed with root permissions
        enabled: true
        when: how == full or trigger == commit
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: Directory should have 1777 so any user can write there, even when
        it is recreated after deletion. Otherwise no other user than the one who created
        it is able to use tmt from that point.
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/run/permissions
      order: 50
      path: /default-0/tests/tests/run/permissions
      require:
      - tmt
      - coreutils
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 17
      summary: Check WORKDIR_ROOT has correct permissions
      test: ./test.sh
      tier: '4'
      tty: false
    - adjust:
      - because: we don't want to run the avc check for local testing as it needs
          root and we're executing tests under a regular user
        check: []
        when: initiator is not defined or initiator != packit
      - because: 'Virtual provision have started to be quite slow, will investigate
          what caused the slowdown with the test /tests/execute/unresponsive

          '
        duration+: '*2'
        when: provision_how == virtual
      check:
      - delay-before-report: 5
        enabled: true
        how: avc
        ignore-pattern:
        - type=USER_AVC.*received policyload notice
        result: respect
        test-method: timestamp
      contact:
      - Petr Šplíchal <psplicha@redhat.com>
      description: If user writes part of a subcommand, tmt should support to match
        it.
      discover-phase: default-0
      duration: 10m
      enabled: true
      environment:
        TMT_FEELING_SAFE: '1'
      framework: beakerlib
      manual: false
      name: /tests/usability
      order: 50
      path: /default-0/tests/tests/usability
      require:
      - tmt
      restart-max-count: 1
      restart-with-reboot: false
      result: respect
      serial-number: 18
      summary: Allow command abbreviation
      test: ./test.sh
      tier: '4'
      tty: false
  enabled: true
  environment:
    PYTEST: python3 -m pytest -vvv -ra --showlocals
  execute:
    enabled: true
    phases:
    - duration: 1h
      exit-first: false
      how: tmt
      ignore-duration: false
      interactive: false
      name: default-0
      no-progress-bar: false
      order: 50
      restraint-compatible: false
    results-path: plans/features/advanced/execute/results.yaml
  finish:
    enabled: true
    phases:
    - how: shell
      name: default-0
      order: 50
  name: /plans/features/advanced
  order: 50
  prepare:
    enabled: true
    phases:
    - how: install
      missing: fail
      name: default-0
      order: 50
      package:
      - jq
      - yq
      - make
      - python3-pip
      - python3-pytest
    - how: shell
      name: default-1
      order: 50
      script:
      - "mkdir -p ~/.koji\nif [ -f ~/.koji/config ]; then\n  echo \"~/.koji/config
        was already set:\"\n  cat ~/.koji/config\nelse\n  cat <<EOF > ~/.koji/config\n[koji]\nanon_retry
        = true\nEOF\nfi\n"
      summary: Make sure we run koji commands with automatic retry to avoid 50x errors
  provision:
    enabled: true
    phases:
    - become: false
      guest: 18.117.178.153
      hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 76bb16be-1212-485c-a342-21b95965d27c
      how: connect
      key:
      - /etc/citool.d/id_rsa_artemis
      name: default-0
      order: 50
      port: 22
      user: root
  report:
    enabled: true
    phases:
    - display-guest: auto
      how: display
      name: default-0
      order: 50
  summary: Advanced tests using virtualization
run:
  context:
    arch:
    - x86_64
    distro:
    - fedora-rawhide
    initiator:
    - packit
    trigger:
    - commit
  environment:
    PACKIT_BUILD_LOG_URL: https://download.copr.fedorainfracloud.org/results/packit/teemtee-tmt-4904/fedora-rawhide-x86_64/10515802-tmt/builder-live.log
    PACKIT_COMMIT_SHA: 5793f160ea6a83eb7aa78b1dd7135b1303c18ef4
    PACKIT_COPR_BUILD_ID: '10515802'
    PACKIT_COPR_PROJECT: packit/teemtee-tmt-4904
    PACKIT_COPR_RPMS: tmt+provision-virtual-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+provision-bootc-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+provision-beaker-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+report-polarion-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+provision-container-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+export-polarion-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+prepare-artifact-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+report-junit-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+all-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+link-jira-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+provision-mock-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
      tmt+test-convert-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45.noarch
    PACKIT_DOWNSTREAM_NAME: tmt
    PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/tmt.git
    PACKIT_FULL_REPO_NAME: teemtee/tmt
    PACKIT_PACKAGE_NAME: tmt
    PACKIT_PACKAGE_NVR: tmt+provision-virtual-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.fc45
    PACKIT_PR_ID: '4904'
    PACKIT_SOURCE_BRANCH: document-user-key-better
    PACKIT_SOURCE_SHA: 5793f160ea6a83eb7aa78b1dd7135b1303c18ef4
    PACKIT_SOURCE_URL: https://github.com/teemtee/tmt
    PACKIT_SRPM_URL: https://download.copr.fedorainfracloud.org/results/packit/teemtee-tmt-4904/srpm-builds/10515802/tmt-1.75.0.dev3+g5793f160e-1.20260527082731650792.pr4904.3.g5793f160.src.rpm
    PACKIT_TARGET_BRANCH: main
    PACKIT_TARGET_SHA: ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    PACKIT_TARGET_URL: https://github.com/teemtee/tmt
    PACKIT_UPSTREAM_NAME: tmt
    PACKIT_UPSTREAM_URL: https://github.com/teemtee/tmt
    TESTING_FARM_GIT_REF: 5793f160ea6a83eb7aa78b1dd7135b1303c18ef4
    TESTING_FARM_GIT_URL: https://github.com/teemtee/tmt
    TESTING_FARM_REQUEST_ID: 7ee920ba-c471-4371-b3ba-ca9f08ece5f9
    TESTING_FARM_TEST_TYPE: fmf
  remove: false
  root: /var/ARTIFACTS/git-ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096jv4l6ug6
